

body {
background-color: #fff !important;
}

a.btn.btn-primary {
color: #fff;
background-color: #3d3d3d;
border-color: #cccccc;
}

a.btn.btn-primary:hover {
color: #9999ff;
background-color: #000;
border-color: #ccc;
}

a.btn.btn-primary:focus{
border: 3px solid #9999ff !important;
}

.footer {
background-color: #3d3d3d;
}

.jumbotron {
/* padding: 30px; */
padding: 3px;
margin-bottom: 0px;
margin-top: 30px;
color: inherit;
background-color: #3d3d3d;
}

@media screen and (min-width: 768px){
	.container .jumbotron {
	padding-left: 3px;
	padding-right: 3px;
	}
}

.clearfix{
background-color: #3d3d3d;
}

.btn {
padding: 3px 7px;
}
@media (max-width: 991px){
	.header.navbar .navbar-toggle {
	display: none;
	}
}
